VPATH += $(SDK_DRIVER_DIR)/Arch/$(CONFIG_CHIP)/

INCLUDES += -I$(SDK_DRIVER_DIR)/Arch/$(CONFIG_CHIP)/
INCLUDES += -I$(SDK_DRIVER_DIR)/Arch/$(CONFIG_CHIP)/regs/

OBJ_DRIVER_ARCH_C = $(wildcard $(SDK_DRIVER_DIR)/Arch/$(CONFIG_CHIP)/*.c)


OBJ_DRIVER_ARCH_C_NODIR = $(notdir $(OBJ_DRIVER_ARCH_C))
OBJ_DRIVER_ARCH_C_O = $(OBJ_DRIVER_ARCH_C_NODIR:%.c=%.o)
DRIVER_TARGET_O += $(OBJ_DRIVER_ARCH_C_O)
